body {
	background: url(Fundal2.jpg) no-repeat center center fixed;
	background-size: cover;
}

.buttons{
	white-space:nowrap;
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    background-color: coral;
	color: white;
	padding: 10px 24px;
	cursor: pointer;
	margin: 0 -3px;
	display: inline;
	font-family: 'Holtwood One SC';
	font-size: 30px;
	text-decoration: none;
}

a.button:hover {
 	background-color: #CD5B45;
}

.motto{
	padding-top: 110px;
	padding-left: 30px;
}

.intampinare{
	font-family: "Cabin";
	color: white;
	font-size: 45px;
	position: absolute;
	width: 900px;
	left: 900px;
	top: 170px;
	text-indent: 30px;
}

.intrebari{
	color: white;
	width: 1000px;
	font-size: 35px;
	font-family: 'Cabin';
	display: inline-block;
}

.intrebari1{
	position: absolute;
	padding-top: 10px;
	padding-left: 50px;
}

.intrebari2{
	position: absolute;
	padding-top: 10px;
	padding-left: 1050px;
}

h1{
	font-family: 'Holtwood One SC';
	-webkit-text-stroke-width: 2px;
   	-webkit-text-stroke-color: black;
	color: white;
}
h3{
	color: #FFFFFF;
    text-decoration-line: none;
}
.text-decoration-line{
	text-decoration-line:none;
}

.despre_mine{
	font-family: "Cabin";
	color: white;
	font-size: 20px;
	position: absolute;
	width: 1000px;
	left: 50px;
	top: 100px;
	text-indent: 30px;
	
}

#paraf1{
  	font-size: 30px;
	position: absolute;
	top: 100px;
}

.eu {
	padding-top: 110px;
	padding-left: 1250px;
	max-width: 100%;
	height: auto;
}

.header {
    text-align: center;
	color: white;
    padding: 32px;
	font-family: 'Holtwood One SC';
	font-size: 20px;
}

.column {
    float: left;
    width: 32%;
    padding: 10px;
}

.column img {
    margin-top: 12px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.contact{
	font-family: "Cabin";
	color: white;
	font-size: 50px;
	position: absolute;
	width: 1000px;
	left: 500px;
	text-align: center;
}

.top{
	font-family: "Cabin";
	color: white;
	font-size: 50px;
	position: absolute;
	width: 1000px;
	left: 500px;
	text-align: center;
	margin-bottom: 50px;
}

table, td, th {
    border: 4px solid white;
	
}

table {
    border-collapse: collapse;
    width: 100%;
}

th {
    height: 50px;
}
